

.detail-content{
    display: flex;
    align-items: start;
    padding-block: 30px 80px;
    gap: 20px;
}


.detail-name-box{
    width: 34%;
}

.portfolio-extra{
    width: 64%;
}
.portfolio-extra p span{
    font-family: 'Darvish' !important;
}

.detail-name-box .detail-name{
    font-size: 20px;
}

.detail-name-box .detail-date{
    font-size: 15px;
}

.portfolio-extra P{
    text-align: justify;
}

.each-product:hover .portfolio-link img{
    transform: unset;
}

.fix-backward{
    position: absolute;
    left: -90px;
}

.fix-backward a{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}





































/*responsive*/


@media screen and (max-width: 1024px){
    .col-portfolio:nth-child(3) {
        width: 100%;
        min-width: 100%;
    }
}


@media screen and (max-width: 767px){

    .detail-content {
        flex-direction: column;
    }

    .portfolio-extra {
        width: 100%;
    }

    .detail-name-box {
        width: 100%;
    }

    .each-product {
        padding-top: 12px;
    }

    .detail-content {
        padding-block: 25px 46px;
    }

}

@media screen and (max-width: 575px){

    .portfolio-extra P {
        font-size: 13px;
    }

    .detail-name-box .detail-name {
        font-size: 16px;
    }
    .detail-name-box .detail-date {
        font-size: 13px;
    }


}


/*responsive*/
